::ng-deep {
  .mat-input-element:disabled {
    color: black;
  }
  .mat-dialog-actions {
    justify-content: flex-end;
  }
  .mat-dialog-content > div {
    text-align: center;
  }
  .total {
    .mat-form-field-underline {
      display: block !important;
      background-color: black;
      height: 1px;
    }
  }
}
